ul.contacts {
    padding: 25px 0 0;
}

ul.contacts li {
   float: left;
   list-style-type: none;
   height: 33px;
   padding: 17px 0 0 68px;
   font-size: 16px;
}

ul.contacts li.mail {
    background: url(../images/icons/envelope.gif) left top no-repeat;
    padding-right: 64px;
}

ul.contacts li.phone {
    background: url(../images/icons/mobile.gif) left top no-repeat;
}

/* jPlayer */
#content .jplayer {
    margin: 20px 0 20px 60px;
}

